Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602440 - [abrt] crash in gimp-2:2.6.8-6.fc13: raise: Process /usr/lib64/gimp/2.0/plug-ins/file-pnm was killed by signal 6 (SIGABRT)
[abrt] crash in gimp-2:2.6.8-6.fc13: raise: Process /usr/lib64/gimp/2.0/plug-...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:21414ee2f100e0e8545c6c32444...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 16:40 EDT by David Alan Hjelle
Modified: 2011-04-05 05:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: gimp-2.6.11-6.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-04 11:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.72 KB, text/plain)
2010-06-09 16:40 EDT, David Alan Hjelle
no flags Details

  None (edit)
Description David Alan Hjelle 2010-06-09 16:40:36 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/gimp/2.0/plug-ins/file-pnm -gimp 15 14 -run 0
component: gimp
crash_function: raise
executable: /usr/lib64/gimp/2.0/plug-ins/file-pnm
global_uuid: 21414ee2f100e0e8545c6c32444eb8de6af44999
kernel: 2.6.33.5-112.fc13.x86_64
package: gimp-2:2.6.8-6.fc13
rating: 4
reason: Process /usr/lib64/gimp/2.0/plug-ins/file-pnm was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Save as into a .pbm image.
2.
3.
Comment 1 David Alan Hjelle 2010-06-09 16:40:37 EDT
Created attachment 422696 [details]
File: backtrace
Comment 2 Nils Philippsen 2011-04-04 09:47:45 EDT
Can you reproduce this with the current GIMP version, i.e. 2.6.11?
Comment 3 David Alan Hjelle 2011-04-04 11:24:20 EDT
No, it appears to be fixed in 2.6.11. Thanks!
Comment 4 Nils Philippsen 2011-04-05 05:56:45 EDT
Thanks for checking!

Note You need to log in before you can comment on or make changes to this bug.